{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-27 00:27:07.305373",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinkodu",
  "gtinkodu",
  "t\u00fct\u00fcnm\u0259mulat\u0131n\u0131nn\u00f6v\u00fc",
  "vergitutulan\u0259m\u0259liyyat\u0131nh\u0259cmisay\u0131",
  "vergitutulan\u0259m\u0259liyyat\u0131nh\u0259cmikq",
  "oc\u00fcml\u0259d\u0259nixracedilmi\u015fsay\u0131",
  "oc\u00fcml\u0259d\u0259nixracedilmi\u015fkq",
  "aksizm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinkodu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "S\u0259trin kodu",
   "options": "406"
  },
  {
   "fieldname": "gtinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "GTIN kodu"
  },
  {
   "fieldname": "t\u00fct\u00fcnm\u0259mulat\u0131n\u0131nn\u00f6v\u00fc",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "T\u00fct\u00fcn m\u0259mulat\u0131n\u0131n n\u00f6v\u00fc"
  },
  {
   "fieldname": "vergitutulan\u0259m\u0259liyyat\u0131nh\u0259cmisay\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi tutulan \u0259m\u0259liyyat\u0131n h\u0259cmi (say\u0131)"
  },
  {
   "fieldname": "vergitutulan\u0259m\u0259liyyat\u0131nh\u0259cmikq",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi tutulan \u0259m\u0259liyyat\u0131n h\u0259cmi (kq)"
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nixracedilmi\u015fsay\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "o c\u00fcml\u0259d\u0259n ixrac edilmi\u015f (say\u0131)"
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nixracedilmi\u015fkq",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "o c\u00fcml\u0259d\u0259n ixrac edilmi\u015f (kq)"
  },
  {
   "fieldname": "aksizm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Aksiz m\u0259bl\u0259\u011fi, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2024-12-27 00:34:02.809293",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration Elave 3 Hisse3 2ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}